<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Concerns\HasUuids;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Weight extends Model
{
    use HasFactory, HasUuids;

    protected $fillable = [
        'weight',
    ];

    public function rules()
    {
        return $this->hasMany(Rule::class);
    }
}
